{
  "paths": [
    {
      "_path": "lib/R/library/GBJ/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ccfb3f1beeeb72e20b542165b1e98a8bb67e4621dcaa6e66acd7c3c43f222a9b",
      "size_in_bytes": 1529
    },
    {
      "_path": "lib/R/library/GBJ/INDEX",
      "path_type": "hardlink",
      "sha256": "a0f71d9d4ab5ca2d1c9855212d2f6e2d48f68cac7cb3e65cf985fcc428ae5f34",
      "size_in_bytes": 702
    },
    {
      "_path": "lib/R/library/GBJ/MD5",
      "path_type": "hardlink",
      "sha256": "78c47e76d6c630df11e990b3e3d26b70c63f66639da3888fec34e77770450558",
      "size_in_bytes": 1387
    },
    {
      "_path": "lib/R/library/GBJ/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "cf1089ff7539d1165e3dac7b0fda8cc75e5f9055d1c526113ee7ef66dc6060c3",
      "size_in_bytes": 793
    },
    {
      "_path": "lib/R/library/GBJ/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "780d237eb4e6a65da2499b98ec08e4b1ede3fef003124371587c17221830fb0e",
      "size_in_bytes": 197
    },
    {
      "_path": "lib/R/library/GBJ/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "9d8c581f0ae1bcf89d56e7c50671fc8543a9b1f9f51aa06565dd06b4de892fd1",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/GBJ/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "2f204909b033e114bf309aefdc4611ea00a048e163a2f2173da56168c60010ee",
      "size_in_bytes": 711
    },
    {
      "_path": "lib/R/library/GBJ/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "868f5568e2897d84fb5858ed465e024b4765af09ad39421088856074b5a971a8",
      "size_in_bytes": 403
    },
    {
      "_path": "lib/R/library/GBJ/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "76b9987b27587549d8d00f43cf2bb266d78703ba1a08375671c87298aff2a51c",
      "size_in_bytes": 398
    },
    {
      "_path": "lib/R/library/GBJ/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "b939309ab08c7b48e6407e12add0bfb3b81a672a5a34d26de3362aa6ab100b0b",
      "size_in_bytes": 1371
    },
    {
      "_path": "lib/R/library/GBJ/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "257b6581dded67cda4307d5fb3c5dbca1e646a5530dc5cf13771267316fe8db6",
      "size_in_bytes": 203
    },
    {
      "_path": "lib/R/library/GBJ/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "d0af528442c4f8ef8b0a2cf922ae15f76610baeaa565f53e8aac6b8950cf7ddb",
      "size_in_bytes": 487
    },
    {
      "_path": "lib/R/library/GBJ/R/GBJ",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/GBJ/R/GBJ.rdb",
      "path_type": "hardlink",
      "sha256": "3a905f61955f393faa3f16ea10ce5832a71317f4b8ef7ca765fcb03ef9f3f827",
      "size_in_bytes": 51749
    },
    {
      "_path": "lib/R/library/GBJ/R/GBJ.rdx",
      "path_type": "hardlink",
      "sha256": "df3c432272c071309fbefa487bcfbe8c1369d8b5b3375f1da75eb827abd55604",
      "size_in_bytes": 573
    },
    {
      "_path": "lib/R/library/GBJ/data/FGFR2.rda",
      "path_type": "hardlink",
      "sha256": "303556043f677ea25637df39ecafb436074d228c057cea6cfa5746715c761997",
      "size_in_bytes": 1322
    },
    {
      "_path": "lib/R/library/GBJ/data/gbr_pcs.rda",
      "path_type": "hardlink",
      "sha256": "0cd15d2cb8f2c14f3f03005d7f2a8e843438b5a2a15a7452578e2153b203c059",
      "size_in_bytes": 3000
    },
    {
      "_path": "lib/R/library/GBJ/doc/GBJ_tutorial.R",
      "path_type": "hardlink",
      "sha256": "a0659a4e9707b9beb2c6ef56bddcb2bcb9c98b4ce809a1214326841e2c2b235c",
      "size_in_bytes": 1885
    },
    {
      "_path": "lib/R/library/GBJ/doc/GBJ_tutorial.Rmd",
      "path_type": "hardlink",
      "sha256": "999614a374a13d3821ea643b85f897ab4d39692cba2f6607b1d97a7bb0667a7d",
      "size_in_bytes": 8131
    },
    {
      "_path": "lib/R/library/GBJ/doc/GBJ_tutorial.html",
      "path_type": "hardlink",
      "sha256": "d50575bf8f77a38ff32ec01c616dabb7bd6d5f4d091da5f3a73c83712c626948",
      "size_in_bytes": 23250
    },
    {
      "_path": "lib/R/library/GBJ/doc/index.html",
      "path_type": "hardlink",
      "sha256": "ca0c4b0573ea75de2ef52b466c858f34cba6b962ca64d494b6ac0c3ffdc920d7",
      "size_in_bytes": 1476
    },
    {
      "_path": "lib/R/library/GBJ/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "fce8d33bc86b529db77a0d36d5929a83d8e2d8ac5082135c84bfe9f70e3c7539",
      "size_in_bytes": 461
    },
    {
      "_path": "lib/R/library/GBJ/help/GBJ.rdb",
      "path_type": "hardlink",
      "sha256": "d002d3a8fc269a82013624a0edbc30c53f3ed455239b11cc33a795d8dd07f8c6",
      "size_in_bytes": 33697
    },
    {
      "_path": "lib/R/library/GBJ/help/GBJ.rdx",
      "path_type": "hardlink",
      "sha256": "9add41572a6ef0ef35da016c139a6ccf95ca75de567fd7808538f4bc07c882a4",
      "size_in_bytes": 646
    },
    {
      "_path": "lib/R/library/GBJ/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f0649e3123c54fd443aa1203f2d52989cb967de6008a4af5790471710b6d25dd",
      "size_in_bytes": 271
    },
    {
      "_path": "lib/R/library/GBJ/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "65e441e994b9e9d07f62320834bb079730947994eb4496293568d0a88aa5cbd1",
      "size_in_bytes": 334
    },
    {
      "_path": "lib/R/library/GBJ/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "80b61618a55831eeabdcf09d0c7623f724f03ea594c267f61939170ff17b81b3",
      "size_in_bytes": 2781
    },
    {
      "_path": "lib/R/library/GBJ/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/GBJ/libs/x64/GBJ.dll",
      "path_type": "hardlink",
      "sha256": "9b7cd3c8ffb50d8b6a825fdd506dc66e92aae57f07c914c179ab7b20640d80f0",
      "size_in_bytes": 85504
    }
  ],
  "paths_version": 1
}